homepage Welcome to WebmasterWorld Guest from 54.196.24.103
register, free tools, login, search, subscribe, help, library, announcements, recent posts, open posts,
Subscribe to WebmasterWorld

Home / Forums Index / Code, Content, and Presentation / PHP Server Side Scripting
Forum Library, Charter, Moderators: coopster & jatar k

PHP Server Side Scripting Forum

    
PHP security hole
Affects version 4.2.0 and 4.2.1
mavherick




msg:1268292
 2:03 pm on Jul 23, 2002 (gmt 0)

Scripting flaw threatens Web servers [news.com.com]

See php.net [php.net] for updates.

 

ergophobe




msg:1268293
 5:59 pm on Jul 23, 2002 (gmt 0)

Thanks for posting that news. It sounds like so far the "good guys" have caught PHP security problems before the bad guys, but it's just a matter of time....

Tom

Marcia




msg:1268294
 10:10 pm on Jul 23, 2002 (gmt 0)

Some of the vendor information is here:

[cert.org...]

EliteWeb




msg:1268295
 10:14 pm on Jul 23, 2002 (gmt 0)

Its always the good guys who find it first, depends who you think is good and bad. ;) unless the developers cought it first you know that people were having fun with it for a while. 0day warez ;)

Global Options:
 top home search open messages active posts  
 

Home / Forums Index / Code, Content, and Presentation / PHP Server Side Scripting
rss feed

All trademarks and copyrights held by respective owners. Member comments are owned by the poster.
Terms of Service ¦ Privacy Policy ¦ Report Problem ¦ About
© Webmaster World 1996-2014 all rights reserved